div.kader.youtubevideo {
	background-color: #E1EFFC;
	overflow: hidden;
	padding: 0px;
	height: auto;
}

div.youtubevideo h1 {
	background-image: url(../img/youtubevideo/nbbvideo.png);
	background-position: 10px 5px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 27px;
	padding-left: 10px;
	margin-bottom: 0px;
}

div.youtubevideo h1 span {
	display: none;
}

div.youtubevideo div.video {
	background-color: white;
	background-position: center center;
	background-repeat: no-repeat;
	height: 161px;
}

div.youtubevideo div.video a {
	background-image: url(/img/youtubevideo/play.png);
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 100%;
	width: 100%;
}

div.youtubevideo div.video a span {
	display: none;
}

div.youtubevideo div.info {
	background-color: black;
	height: 46px;
	line-height: 21px;
	padding: 7px 10px 0px 10px;
}

div.youtubevideo div.info p {
	color: #999999;
	font-size: 11px;
	overflow: hidden;
	margin-bottom: 0px;
	white-space: nowrap;
}

div.youtubevideo div.info p.titel {
	color: white;
	font-size: 12px;
}

div.youtubevideo div.info p.meta {
	float: left;
}

div.youtubevideo div.info p.linkkanaal {
	float: right;
}

div.youtubevideo div.info p.linkkanaal a {
	color: #FA9F00;
	text-decoration: none;
}

div.youtubevideo div.info p.linkkanaal a:hover {
	text-decoration: underline;
}

/** FRONTPAGE **/
div.youtubevideo.frontpage {

}

div.youtubevideo.frontpage div.video {
	float: left;
	height: 136px;
	width: 219px;
}

div.youtubevideo.frontpage div.video a {
	background-image: url(/img/youtubevideo/play_frontpage.png);
}

div.youtubevideo.frontpage div.info {
	background-color: inherit;
	float: right;
	height: 136px;
	line-height: 18px;
	padding: 0px 0px 0px 0px;
	width: 219px;
}

div.youtubevideo.frontpage div.info div.info_holder {
	padding: 12px 0px 0px 10px;
	height: 71px;
}

div.youtubevideo.frontpage div.info p.titel {
	color: black;
	font-weight: bold;
	text-overflow: ellipsis;
}

div.youtubevideo.frontpage div.info p.meta {
	float: none;
}

div.youtubevideo.frontpage div.info p.linkkanaal {
	background-color: black;
	float: none;
	height: 20px;
	padding: 3px 13px 3px 0px;
	text-align: right;
}

/** FRONTPAGE DKC **/
div.holder.dkc div.youtubevideo.frontpage {
	height: 100%;
}
div.holder.dkc div.youtubevideo.frontpage div.info {
	background-color: white !important;
	text-align: left;
}

div.holder.dkc div.youtubevideo h1 {
	background-image: url(../img/dkc/nbbvideo.png) !important;
}

div.holder.dkc div.youtubevideo.frontpage div.info p.linkkanaal {
	background-color: #66BC29;
	line-height: 23px;;
}

div.holder.dkc div.youtubevideo div.info p.linkkanaal a {
	color: white;
}

/** FRONTPAGE DKC - BANNER RECHTS **/
/*
div.holder.dkc div.youtubevideo.frontpage div.video {
	float: none;
	height: 178px;
	width: 100%;
}

div.holder.dkc div.youtubevideo.frontpage div.info {
	background-color: white !important;
	overflow: hidden;
	float: none;
	height: 88px;
	width: 100%;
}

div.holder.dkc div.youtubevideo h1 {
	background-image: url(../img/dkc/nbbvideo.png) !important;
	background-position: 0px 10px !important;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 62px;
	margin: 0px 0px 0px 8px;
	padding: 0px;
	width: 93px;
}

div.holder.dkc div.youtubevideo.frontpage div.info div.info_holder {
	float: right !important;
	height: 52px;
	overflow: hidden;
	margin-right: 5px;
	padding: 10px 0px 0px 0px !important;
	width: 170px !important;
}

div.holder.dkc div.youtubevideo.frontpage div.info div.info_holder p.views {
	display: none;
}

div.holder.dkc div.youtubevideo.frontpage div.info p.linkkanaal {
	background-image: url(../img/youtubevideo/logo_youtube.png);
	background-position: 8px center;
	background-repeat: no-repeat;
	background-color: #66BC29;
}

div.holder.dkc div.youtubevideo div.info p.linkkanaal a {
	color: white;
}
*/